Index: src/os.h
===================================================================
--- src/os.h	(revision 97e90f9be66660ad9a84d17886156a3b1ba255d3)
+++ src/os.h	(revision 9eb63a1598376deb019ba41274ed770e6b356fb3)
@@ -39,17 +39,17 @@
  */
 #if defined(__amd64__) || defined(_M_X64)
-#	define ARCH " (AMD 64-bit)"
+#   define ARCH " (AMD 64-bit)"
 #elif defined(__ia64__) || defined(_M_IA64)
-#	define ARCH " (Intel 64-bit)"
+#   define ARCH " (Intel 64-bit)"
 #elif defined(__i386__) || defined(_M_IX86) || defined(_X86_)
-#	define ARCH " (Intel x86)"
+#   define ARCH " (Intel x86)"
 #elif defined(__powerpc__) || defined(_M_PPC)
-#	define ARCH " (PowerPC)"
+#   define ARCH " (PowerPC)"
 #elif defined(__arm__) || defined(_M_ARM)
-#	define ARCH " (ARM)"
+#   define ARCH " (ARM)"
 #elif defined(__mips__) || defined(_M_MRX000)
-#	define ARCH " (MIPS)"
+#   define ARCH " (MIPS)"
 #else
-#	define ARCH ""
+#   define ARCH ""
 #endif // ARCH
 
@@ -66,90 +66,90 @@
  */
 #ifdef Q_OS_AIX
-#	define OS "AIX"
-#	define OSID quint8(1)
+#   define OS "AIX"
+#   define OSID quint8(1)
 #elif defined(Q_OS_BSDI)
-#	define OS "BSD/OS"
-#	define OSID quint8(2)
+#   define OS "BSD/OS"
+#   define OSID quint8(2)
 #elif defined(Q_OS_CYGWIN)
-#	define OS "Cygwin"
-#	define OSID quint8(3)
+#   define OS "Cygwin"
+#   define OSID quint8(3)
 #elif defined(Q_OS_DARWIN)
-#	define OS "Mac OS (Darwin)"
-#	define OSID quint8(4)
+#   define OS "Mac OS (Darwin)"
+#   define OSID quint8(4)
 #elif defined(Q_OS_DGUX)
-#	define OS "DG/UX"
-#	define OSID quint8(5)
+#   define OS "DG/UX"
+#   define OSID quint8(5)
 #elif defined(Q_OS_DYNIX)
-#	define OS "DYNIX/ptx"
-#	define OSID quint8(6)
+#   define OS "DYNIX/ptx"
+#   define OSID quint8(6)
 #elif defined(Q_OS_FREEBSD)
-#	define OS "FreeBSD"
-#	define OSID quint8(7)
+#   define OS "FreeBSD"
+#   define OSID quint8(7)
 #elif defined(Q_OS_HPUX)
-#	define OS "HP-UX"
-#	define OSID quint8(8)
+#   define OS "HP-UX"
+#   define OSID quint8(8)
 #elif defined(Q_OS_HURD)
-#	define OS "GNU Hurd"
-#	define OSID quint8(9)
+#   define OS "GNU Hurd"
+#   define OSID quint8(9)
 #elif defined(Q_OS_IRIX)
-#	define OS "SGI Irix"
-#	define OSID quint8(10)
+#   define OS "SGI Irix"
+#   define OSID quint8(10)
 #elif defined(Q_OS_LINUX)
-#	define OS "Linux"
-#	define OSID quint8(11)
+#   define OS "Linux"
+#   define OSID quint8(11)
 #elif defined(Q_OS_LYNX)
-#	define OS "LynxOS"
-#	define OSID quint8(12)
+#   define OS "LynxOS"
+#   define OSID quint8(12)
 #elif defined(Q_OS_NETBSD)
-#	define OS "NetBSD"
-#	define OSID quint8(13)
+#   define OS "NetBSD"
+#   define OSID quint8(13)
 #elif defined(Q_OS_OPENBSD)
-#	define OS "OpenBSD"
-#	define OSID quint8(14)
+#   define OS "OpenBSD"
+#   define OSID quint8(14)
 #elif defined(Q_OS_OS2EMX)
-#	define OS "OS/2"
-#	define OSID quint8(15)
+#   define OS "OS/2"
+#   define OSID quint8(15)
 #elif defined(Q_OS_OSF)
-#	define OS "HP Tru64 UNIX"
-#	define OSID quint8(16)
+#   define OS "HP Tru64 UNIX"
+#   define OSID quint8(16)
 #elif defined(Q_OS_QNX)
-#	define OS "QNX Neutrino"
-#	define OSID quint8(17)
+#   define OS "QNX Neutrino"
+#   define OSID quint8(17)
 #elif defined(Q_OS_RELIANT)
-#	define OS "Reliant UNIX"
-#	define OSID quint8(18)
+#   define OS "Reliant UNIX"
+#   define OSID quint8(18)
 #elif defined(Q_OS_SCO)
-#	define OS "SCO OpenServer 5"
-#	define OSID quint8(19)
+#   define OS "SCO OpenServer 5"
+#   define OSID quint8(19)
 #elif defined(Q_OS_SOLARIS)
-#	define OS "Sun Solaris"
-#	define OSID quint8(20)
+#   define OS "Sun Solaris"
+#   define OSID quint8(20)
 #elif defined(Q_OS_SYMBIAN)
-#	define OS "Symbian"
-#	define OSID quint8(21)
+#   define OS "Symbian"
+#   define OSID quint8(21)
 #elif defined(Q_OS_ULTRIX)
-#	define OS "DEC Ultrix"
-#	define OSID quint8(22)
+#   define OS "DEC Ultrix"
+#   define OSID quint8(22)
 #elif defined(Q_OS_UNIXWARE)
-#	define OS "UnixWare 7/Open UNIX 8"
-#	define OSID quint8(23)
+#   define OS "UnixWare 7/Open UNIX 8"
+#   define OSID quint8(23)
 #elif defined(Q_OS_WIN32)
-#	define OS "Windows"
-#	define OSID quint8(24)
+#   define OS "Windows"
+#   define OSID quint8(24)
 #elif defined(Q_OS_WINCE_WM)
-#	define OS "Windows Mobile"
-#	define OSID quint8(25)
+#   define OS "Windows Mobile"
+#   define OSID quint8(25)
 #elif defined(Q_OS_WINCE)
-#	define OS "Windows CE"
-#	define OSID quint8(26)
+#   define OS "Windows CE"
+#   define OSID quint8(26)
 #elif defined(Q_OS_BSD4)
-#	define OS "BSD 4.4"
-#	define OSID quint8(253)
+#   define OS "BSD 4.4"
+#   define OSID quint8(253)
 #elif defined(Q_OS_UNIX)
-#	define OS "UNIX BSD/SYSV"
-#	define OSID quint8(254)
+#   define OS "UNIX BSD/SYSV"
+#   define OSID quint8(254)
 #else
-#	define OS "Unknown"
-#	define OSID quint8(255)
+#   define OS "Unknown"
+#   define OSID quint8(255)
 #endif // OS
 
@@ -162,19 +162,19 @@
  */
 #ifdef Q_CC_INTEL
-#	define COMPILER "Intel C++"
+#   define COMPILER "Intel C++"
 #elif defined(Q_CC_MSVC)
-#	define COMPILER "Microsoft Visual C/C++"
+#   define COMPILER "Microsoft Visual C/C++"
 #elif defined(Q_CC_MINGW)
-#	define COMPILER "MinGW GCC"
+#   define COMPILER "MinGW GCC"
 #elif defined(Q_CC_GNU)
-#	define COMPILER "GNU C++"
+#   define COMPILER "GNU C++"
 #elif defined(Q_CC_GCCE)
-#	define COMPILER "GCCE (Symbian GCCE builds)"
+#   define COMPILER "GCCE (Symbian GCCE builds)"
 #elif defined(Q_CC_RVCT)
-#	define COMPILER "ARM Realview Compiler Suite"
+#   define COMPILER "ARM Realview Compiler Suite"
 #elif defined(Q_CC_NOKIAX86)
-#	define COMPILER "Nokia x86 (Symbian WINSCW builds)"
+#   define COMPILER "Nokia x86 (Symbian WINSCW builds)"
 #else
-#	define COMPILER "Unknown"
+#   define COMPILER "Unknown"
 #endif
 
